Home CVE Database CVE-2021-33506

CVE-2021-33506

Description

jitsi-meet-prosody in Jitsi Meet before 5026 does not ensure that restrict_room_creation is set by default.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: May 26, 2021
Related ID: --
CVSS v2: HIGH
Modified Date: May 26, 2021

Find out more about CVE-2021-33506 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Not Vulnerable -- -- --
Wind River Linux 8 Not Vulnerable -- -- --
Wind River Linux 9 Not Vulnerable -- -- --
Wind River Linux 7 Not Vulnerable -- -- --
Wind River Linux LTS 21 Not Vulnerable -- -- --
Wind River Linux LTS 18 Not Vulnerable -- -- --
Wind River Linux LTS 19 Not Vulnerable -- -- --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

It doesn\'t impact WRLinux.

Live chat
Online